=^.^=

Portage Errors: dev-perl/DBD-mysql vs dev-perl/DBI

This is a very old bug but I'm covering it here anyway because it keeps popping up on dusty servers and I forget how to solve it.

If you do a world update on a box that hasn't had one in about a year you might notice that dev-perl/DBD-mysql (in the case in front of me, 4.01.3) fails to compile and nothing you do with perl-cleaner seems to fix it. You need to force-rebuild dev-perl/DBI.

# emerge -1 dev-perl/DBI

Comments

There are no comments for this item.